gluegen.build.number=615
gluegen.build.id=2012-12-24_08-25-36
gluegen.build.branch=master
gluegen.build.commit=d430657cfd1f21885f3fdebebe6f0a49b1c5cd13
jogl.build.number=875
jogl.build.id=2012-12-25_05-25-12
jogl.build.branch=master
jogl.build.commit=3cb2d5c1714b7b371ebd979304bb1e09a193f228
